/*#region Reset*/
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video,details,summary{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,figure,footer,header,hgroup,nav,section,details,summary{display:block}html{overflow-y:scroll}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}th{font-weight:700;vertical-align:bottom}td{font-weight:400;vertical-align:top}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}input[type=radio]{vertical-align:text-bottom}input[type=checkbox]{vertical-align:bottom}.ie7 input[type=checkbox]{vertical-align:baseline}.ie6 input{vertical-align:text-bottom}select,input,textarea{font:99% sans-serif}table{font-size:inherit;font:100%}small{font-size:85%}strong{font-weight:700}td,td img{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}pre,code,kbd,samp{font-family:monospace,sans-serif}.clickable,label,input[type=button],input[type=submit],button{cursor:pointer}button,input,select,textarea{margin:0}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}.ie6 html{filter:expression(document.execCommand("BackgroundImageCache",false,true))}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}.chromeframe{position:absolute;top:0}

*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
/*#endregion */

/*#region Fonts*/
@font-face {
    font-family: 'Lato', sans-serif;
    src: url('Lato/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*#endregion */

/*#region General */
html {}

body {
    background: #67696d;
    font-family: 'Lato', sans-serif;
    color: #000;
    font-weight: 400;
    line-height: 1.45;
    font-size: 14px;
}

h1, h2, h3, h4 {
	font-weight: inherit;
	line-height: 1.2;
}

h1 {
	margin-top: 0;
	font-size: 3.998em;
}

h2 {font-size: 1.3em;}

h3 {font-size: 1.999em;}

h4 {font-size: 1.414em;}

a, a:visited {color: #e31837; text-decoration: none;}
a:hover, a:focus {color: #2f333a; text-decoration: none;}
a:active {color: #67696d;}

.alignleft {text-align: left;}
.aligncenter {text-align: center;}
.alignright {text-align: right;}

.floatleft {float: left;}
.floatright {float: right;}

strong {font-weight: bold;}
em {font-style: italic;}

.wrap {
    max-width: 1280px;
    margin: 0 auto;
}

.form-data.all, #Searchbar label, .static-search-tn-data label, #display-talent-network {display: none;}

.ui-helper-hidden-accessible[role=status] {display: none;}

ul.ui-autocomplete {
    background: #fff;
    padding: 0;
    margin: 0;
    border-radius: 0.2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 9;
    border: 1px solid #ddd;
}

    ul.ui-autocomplete li {
        padding: 0.3rem;
        border-top: 1px solid #ddd;
        cursor: pointer;
        list-style-type: none;
        font-size: 0.9rem;
    }

        ul.ui-autocomplete li:hover {
            background: #e31837;
            color: #fff;
        }

/*#endregion */

/*#region Header */
#header {
    background: #fff;
    width: 100%;
    /* height: 200px; */
    position: relative;
}

#header.hack {height: 140px;}

    #header .wrap {position: relative;}

    #header h1 {padding-top: 15px;}

    #header h1 a {
        background: url('../Images/gnc.png') no-repeat 0 0;
        display: block;
        width: 246px;
        height: 84px;
        text-indent: 101%;
	    white-space: nowrap;
	    overflow: hidden;
        background-size: cover;
        margin: 0 auto;
    }

.menuFull {
    height: 55px;
    width: 100%;
    text-align: center;
}

    .menuFull li {
        display: inline-block;
    }

    .menuFull a, .menuFull a:visited {
        display: inline-block;
        color: #2f333a;
        height: 55px;
        line-height: 55px;
        font-size: 12px;
        text-transform: uppercase;
        padding: 0 40px;
    }
        .menuFull a.home {
            background-image: url("../Images/home.png");
            background-repeat:no-repeat;
            background-position: 50% 45%;
        }

        .menuFull a.home:hover {
            background-image: url("../Images/home-red.png");
            text-decoration:none;
        }

        .menuFull a:hover, .menuFull a:focus {
           text-decoration: underline;
            color: #e31837;
        }

        .menuFull a:active {color: #000;}

@media only screen and (min-width: 960px) {
    .menu, .hamburger, .cross {display: none;}
}

@media screen and (max-width: 959px) {
    .menuFull {display: none;}

    .hamburger, .cross {
        display: block;
        background: none;
        position: absolute;
        top: 20px;
        left: 0;
        cursor: pointer;
        outline: none;
        border: 0;
        z-index: 10000000000000;
    }

    .hamburger {
        line-height: 45px;
        padding: 5px 15px 0px 15px;
        color: #2f333a;
        font-size: 1.4em;
        font-weight: bold;
    }

    .cross {
        top: 17px;
        padding: 7px 15px 0px 15px;
        color: #2f333a;
        font-size: 3em;
        line-height: 65px;
        font-weight: bold;
    }

    .menu {
        z-index: 99999999;
        font-weight: bold;
        font-size: 0.8em;
        width: 100%;
        background: #2f333a;
        position: absolute;
        text-align: center;
        font-size: 12px;
        top: 98px;
        left: 0;
        display: none;
    }

        .menu ul {
            margin: 0;
            padding: 0;
            list-style-type: none;
            list-style-image: none;
        }

        .menu li {
        }

            .menu li:hover {
            }

    #header ul.menu li a, #header .menu ul li a:visited {
        display: block;
        padding: 15px 0 15px 20px;
        border-bottom: #dddddd 1px solid;
        text-decoration: none;
        margin: 0px;
        color: #fff;
        background: #2f333a;
        text-align: left;
    }
        #header ul.menu li a.home {
            background-position: 19px;
            background-image: url("../Images/home-white.png");
            background-repeat:no-repeat;
        }

        #header ul.menu li a.home:hover {
            background-position: 19px;
            background-image: url("../Images/home.png");
            background-repeat:no-repeat;
        }

        #header ul.menu li a:hover, #header .menu ul li a:focus {
            color: #666;
            text-decoration: none;
            display: block;
            background: #ffffff;
            border-bottom: #dddddd 1px solid;
        }

}


/* #region Semantic Search */
#Searchbar, 
.static-search-form {
    width: 100%;
    background: #dadada;
}
#Searchbar form,
.static-search-tn-data form {
    padding-top: 8px;
}

.ui.form .fields {
    display:flex;
    margin:0;
    width:100%;
    flex-direction:column;
}
    .ui.form .fields .field {
        padding:0;
        width:100%;
        margin:0 0 5px 0;
    }

.fields .field input,
.ui.selection.dropdown,
.fields .field input[type=text] {
    border: none;
    display: inline-block;
    font-size: 12px;
    text-align: left;
    background: #fff;
    min-height:unset;
    width: 100%;
    height: 34px;
    margin-bottom: 15px;
    padding: 0 10px;
    line-height: 34px;
    border-radius: 5px;
    border: 1px solid #aaa;
}

/* DropDown */
.ui.selection.dropdown {
    height:unset;
}
.dropdown.selection.active.ui {
    z-index:999999;
}
.fields .field .button,
.settings .ui.button {
    display: inline-block;
    background: #e31837;
    width: 100%;
    height: 32px;
    line-height: 1em;
    font-weight:200;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    text-align: center;
    border: none;
    -webkit-appearance: none;
    font-size: 13px;
}
    .fields .field .button:hover {
        background:#67696d;
    }

.fields .field input::-webkit-input-placeholder {
    color:#999 !important;
}

:not(.button).dropdown.default.ui > .text, :not(.button).dropdown.ui > .text.default {
    color:#999 !important;
}

.fields label,
#Searchbar .form-data.all {
    display:none !important;
}

.tn-data .ui.form .fields {
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
}
    .tn-data .ui.form .fields .field {
        width:100%;
        margin-bottom:15px;
    }
.tn-data .fields .field input, 
.tn-data .ui.selection.dropdown, 
.tn-data .fields .field input[type=text] {
    margin:0px;
    width:100% !important;
}
.talent-network-form.ui.form label {
    font-weight: bold;
    font-size: 11px;
    margin:0;
    text-transform: uppercase;
}
@media (min-width:960px) and (max-width: 1200px ) {
    .searchjobs .ui.form .fields .field {
        width:32%;
    }
    .searchjobs .ui.form .fields {
        flex-wrap:wrap;
        justify-content: center;
    }
    .searchjobs .fields .field input,
    .searchjobs .ui.selection.dropdown,
    .searchjobs .fields .field input[type=text] {
        width:100% !important;
    }
    .Band.SearchJobs {
        padding-top: 100px;
    }
}
@media screen and (min-width:960px) {
    #Searchbar form,
    .static-search-tn-data form {
        padding-top:0px;
    }
    .ui.form .fields .field {
        width:auto;
        margin:0 0 0 10px;    
    }
    .ui.form .fields {
        margin:0 auto;
        max-width:1280px;
        flex-direction: row;
    }
        .ui.form .fields .field.actionbutton {
            display:flex;
            align-items:center;
            width: 140px !important;
        }

    .ui.selection.dropdown {
        height: 32px;
        line-height: 32px;
        margin:8px 0;
        width: 220px !important;
    }
    .fields .field input,
    .fields .field input[type=text] {
        height: 34px;
        line-height: 34px;
        margin:8px 0;
        width: 220px !important;
    }
    .ui.selection.dropdown {
        height:unset;
    }
    .static-search-form-container {
        position: absolute;
        margin: -194px 0 0 0;
        width: 100%;
    }
    .talent-network-form {
        min-height:376px;
    }
    .tn-data .ui.form .fields {
        flex-direction:row;
    }
        .tn-data .ui.form .fields .field {
            width:48%;
        }
        .tn-data .ui.form .fields .field.capcha-container {
            width:100%;
        }
}
@media screen and (min-width:1200px) {
    .static-search-form-container {
        margin:-144px 0 0 0;
    }
    .Band.SearchJobs {
        padding-top: 46px;
    }
}


/* #endregion */


/*#region Searchbar */
.static-search-tn-data {
    height: 46px;
    position: absolute;
    top: 14px;
} 

    #Searchbar .wrap {
        height: 49px;
    }

.static-search-form {
    max-width: 1280px;
    margin: 0 auto;
}

    .aa, .aa:visited {
        display: block;
        background: #67696d;
        width: 210px;
        height: 30px;
        line-height: 30px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 4px;
        text-align: center;
        position: absolute;
        right: 0;
        bottom: 8px;
    }

    .static-search-tn-data .aa {
        right: 20px;
    }

    .aa:hover, .aa:focus {
        background: #e31837;
        color: #fff;
    }

    .aa.resize, .aa.searchresize {
        top: 40px;
        bottom: initial;
        display: none;
    }
    .aa.searchresize {
        display:block;
    }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #999;
}

.static-search-tn-data .container-tn {
    display: none;
}

.form-data {
    display: inline-block;
    width: 220px;
    margin-right: 10px;
}

.form-textbox, .form-data.geolocation input {
    display: inline-block;
    border: none;
    font-size: 12px;
    text-align: left;
    background: #fff;
    width: 220px;
    height: 30px;
    padding: 0 10px;
    line-height: 24px;
    border-radius: 5px;
    border: 1px solid #aaa;
}

.select2-container {
    margin-right: 10px;
    z-index: 9999999;
    width: 220px !important;
}

#Searchbar .select2-container .select2-selection--single,
.static-search-tn-data .select2-container .select2-selection--single {
    height: 30px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 28px;
    color: #999;
    text-align: left;
    font-family: sans-serif;
    font-size: 12px;
}

#Searchbar input[type=submit],
.static-search-tn-data input[type=submit] {
    display: inline-block;
    background: #e31837;
    width: 140px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    text-align: center;
    border: none;
    -webkit-appearance: none;
}

    #Searchbar input[type=submit]:hover, #Searchbar input[type=submit]:focus,
    .static-search-tn-data input[type=submit]:hover, .static-search-tn-data input[type=submit]:focus {
        background: #67696d;
        color: #fff;
    }

    #Searchbar input[type=submit]:active,
    .static-search-tn-data input[type=submit]:active {
        background: #278caf;
        color: #fff;
        text-decoration: none;
    }

ul.ui-autocomplete {
    background: #fff;
    padding: 0;
    margin: 0;
    border-radius: 0.2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 99999999;
}

    ul.ui-autocomplete li {
        padding: 0.3rem;
        border-top: 1px solid #ddd;
        cursor: pointer;
        list-style-type: none;
        font-size: 0.9rem;
    }

        ul.ui-autocomplete li:hover {
            background: #428bca;
            color: #fff;
        }

.ui-helper-hidden-accessible[role=status] {
    display: none;
}

/*#endregion */

/*#region Bing Suggest Fix form */
.MicrosoftMap .as_container .nearBySearchText {
    display:none !important;
    visibility: hidden !important;
}
.MicrosoftMap .as_img {
    height: 34px !important;
}

.MicrosoftMap .as_container .line1,
.MicrosoftMap .as_container .line2 {
    text-align: left;
    padding-bottom: 2px !important;
}
/*#endregion Bing Suggest Fix form */


/*#region Social */
.social {
    justify-content: flex-end;
    position: absolute;
    top: 10px;
    right: 0;
}
.Pad .social {
    z-index: 999 !important;
}

    .social:before {
        display: block;
        color: #000;
        font-size: 12px;
        font-weight: bold;
        content: "Share:";
        text-transform: uppercase;
        margin: 14px 6px 0 0;
    }
/*#endregion */

/*#region content */
#content {
    overflow: hidden;
    background: #fff;
    position: relative;
}

.Band {
    background: url(../Images/stroke.png) no-repeat 50% 0;
    padding-top: 15px;
}

.Band.SearchJobs {background: none;}

    .Band.SearchJobs .Center {
         background: url(../Images/stroke.png) no-repeat 50% 4px;
        padding-top: 20px;
    }
    
    #content .Center .Pad, .Job {
        max-width: 1280px;
        margin: 0 auto;
        position: relative;
    }

    #content h1 {
        color: #4d4d4f;
        font-size: 24px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 20px 0 30px;
    }

    #content p {padding-bottom: 20px;}

/*#endregion */

/*#region footer */
.footer {
    width: 100%;
    overflow: hidden;
    background: #2f333a;
    position: relative;
    color: #fff;
    font-size: 12px;
    padding-top: 30px;
    border-top: #fff 16px solid;
}

    .footer .wrap {
        display: flex;
        justify-content: space-between;
    }

    .footer .col {
        float: left;
        padding-right: 55px;
    }

        .footer .col:last-of-type {padding-right: 0;}

    .footer h5 {
        font-size: 16px;
        text-transform: uppercase;
        padding-bottom: 15px;
    }

    #footer a {color: #fff;}

.col li {padding-bottom: 15px;}

.col ul {padding-bottom: 20px;}

.follow {padding-bottom: 30px;}

.follow a, .follow a:visited, .download a, .download a:visited {
    display: inline-block;
    background: url('../Images/icons.png') no-repeat 0 0;
    width: 24px;
    height: 24px;
    text-indent: 101%;
	white-space: nowrap;
	overflow: hidden;
    margin-right: 55px;
}

.follow a:nth-child(2) {background-position: -24px 0;}
.follow a:nth-child(3) {background-position: -48px 0;}
.follow a:nth-child(4) {background-position: -72px 0;}
.follow a:nth-child(5) {background-position: -96px 0; margin-right: 0;}

.download a {
    background-position: 0 -24px;
    height: 43px;
    width: 140px;
}

.download a:nth-child(2) {background-position: 0 -65px;}

.follow a:hover, .follow a:focus, .download a:hover, .download a:focus {opacity: 0.5;}

    #footer p {
        padding-top: 5px;
        color: #fff;
        font-size: 12px;
        text-align: center;
    }

        #footer p a {
            display: inline-block;
            padding-left: 25px;
            text-decoration: underline;
        }
/*#endregion */

/*#region Breakpoints */
@media screen and (max-width: 959px) {
    .social {
        position: relative;
        top: unset;
        right: unset;
        justify-content: flex-start;
        padding-left: 2%;
        margin-bottom: 10px;    
    }
    .Pad .social {
        z-index:999 !important;
    }

    #header, #header.hack {
        height: auto;
        padding-bottom: 20px;
    }

    .footer .wrap {display: block;}

    .col {
        width: 96%;
        padding: 0 2%;
        float: none;
        padding-right: 0;
    }

    .follow a, .follow a:visited, .download a, .download a:visited {margin-right: 20px;}

        .download a, .download a:visited {margin-bottom: 10px;}

    #footer p {padding-top: 10px;}

}
/*#endregion */



/*#region home */
.hero {
    background: #fff url(../Images/hero.jpg) repeat-x 50% 0;
    width: 100%;
    height: 321px;
    position: relative;
}

    .hero img {
        position: absolute;
        bottom: 0;
        left: 45%;
        z-index: 1000;
    }

    .hero div {
        background: #e31837 url(../Images/strokeH.png) no-repeat 50% 0;
        width: 100%;
        height: 23px;
        position: absolute;
        bottom: 0;
        z-index: 100;
    }

    .hero + p {padding: 45px 130px;}

    .container {
        background: #dcdcdc;
        display: table;
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
    }

        .split {
            display: table-cell;
            background: url(../Images/map2.png) no-repeat top right;
            width: 48%;
            height: 316px;
            border-right: #fff solid 8px;
            position: relative;
        }

        .split:last-of-type {
            background: none;
            border-right: 0;
            border-left: #fff solid 8px;
        }

            .split:first-of-type a, .split:first-of-type a:visited {
                display: block;
                background: #e31837;
                width: 340px;
                height: 48px;
                line-height: 48px;
                color: #fff;
                text-transform: uppercase;
                border-radius: 4px;
                text-align: center;
                position: absolute;
                top: 175px;
                right: 270px;
            }

            .split:first-of-type a:hover, .split:first-of-type a:focus {background: #67696d;}

            .split:first-of-type a:active {background: #2f333a;}

                .split:first-of-type a span {
                    display: inline-block;
                    position: relative;
                    padding-left: 20px;
                }

            .split:first-of-type a span:before {
                content: "\f041";
                font-family: FontAwesome;
                font-style: normal;
                font-weight: normal;
                text-decoration: inherit;
                font-size: 20px;
                padding-right: 0.5em;
                position: absolute;
                top: 0;
                left: 0;
            }

@media screen and (max-width: 1255px) {
    .split:first-of-type a, .split:first-of-type a:visited {
        right: initial;
        left: 20px;
    }
}
            .split h3 {
                color: #4d4d4f;
                font-size: 24px;
                text-transform: uppercase;
                padding: 40px 0 30px;
            }

    .featured-jobs {padding-left: 40px;}

.featured-job {
    background: #67696d;
    width: 550px;
    border-right: #000 25px solid;
    position: relative;
    z-index: 1;
}

        .featured-job a, .featured-job a:visited {
            display: block;
            padding: 15px;
            position: relative;
            margin-bottom: 20px;
            color: #fff;
            text-align: left;
        }
            .featured-job a:hover, .featured-job a:focus {background: #000;}

            .featured-job a:active {background: #e31837;}


        .featured-job-title, .featured-job-type, .featured-job-locations-container, .featured-job-location {display: inline-block;}

        .featured-job a:after {
            content: "\f101";
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            color: #e31837;
            font-size: 20px;
            display: block;
            position: absolute;
            top: 12px;
            right: -18px;
            z-index: 1000;
        }

            .featured-job-title {text-transform: uppercase;}

            .featured-job-title:after {
                content: "|";
                display: inline-block;
                padding: 0 3px 0 6px;
            }

/*#endregion */

/*#region Talent Network */
.tn-wrap {height: 120px;}

.talentnetwork .Band.Title.Activate.TalentNetwork:after { 
    display:block;
    font-size: 1em;
    margin: -.5em auto 1em auto;
    padding: 0 0;
    max-width: 1280px;
    content: "Fill out your Area of Interest and/or Location in the fields below to receive job alerts when new openings become available. You may also opt in to receive additional recruitment communications from us.";
}
.tn.container {
    background: #e31837;
    height: 120px;
    padding: 0;
    margin-bottom: 0;   
}

        .tn.container .split {
            height: inherit; 
            background-image: none;
        }

            #footer .tn.container .split:first-of-type a, #footer .tn.container .split:first-of-type a:visited {
                display: block;
                background: #fff;
                width: 310px;
                height: 48px;
                line-height: 48px;
                color: #000;
                text-transform: uppercase;
                border-radius: 4px;
                text-align: center;
                top: 54px;
                right: 178px;
            }

                .tn.container .split:first-of-type a:before {
                    content: "Get job alerts by email. Sign up now.";
                    text-transform: uppercase;
                    font-size: 24px;
                    color: #fff;
                    display: block;
                    width: 550px;
                    position: absolute;
                    top: -50px;
                    right: -110px;
                }

            #footer .tn.container .split:first-of-type a:hover, #footer .tn.container .split:first-of-type a:focus {background: #67696d; color: #fff;}

            .tn.container .split:first-of-type a:active {background: #2f333a;}

                .split:first-of-type a span {
                    display: inline-block;
                    position: relative;
                    padding-left: 20px;
                }

    .split img {
        display: block;
        border-right: #fff 12px solid;
    }

/*#endregion */

/*#region Similar Jobs*/
.Job .Similar-Jobs .similar-jobs-header {
    padding: 0.5em;
    border-bottom: 2px solid #eee;
    text-align: center;
    margin-bottom:1em;
}
    .Job .Similar-Jobs .similar-jobs-header:before {
        content: 'Jobs You May Also Like';
        color: #333;
        font-size: 1.3rem;
        font-weight: bolder;  
    }
.Job .Similar-Jobs .similar-job {
    display:inline-block;
    margin:0 0 1em 0;
    width: 100%;
    background: #e31837;
}
    .Job .Similar-Jobs .similar-job:hover {
        opacity: 0.9;
    }
.Job .Similar-Jobs .similar-job-title {
    color: #fff;
    font-size:17px;
    font-weight:bold;
    line-height:1.2em;
    margin-bottom:0.5em;
}
.Job .Similar-Jobs .fulladdress_address,
.Job .Similar-Jobs .fulladdress_city,
.Job .Similar-Jobs .fullstate_division {
    color: #fff;
    font-size:15px;
    margin:0 0 -4px 0px;
}
    .Job .Similar-Jobs .fulladdress_city,
    .Job .Similar-Jobs .fullstate_division {
        display:inline-block;
    }
.Job .Similar-Jobs .Action {
    border-radius:0;
    padding:1em;
    width:100%;
    text-align: center;
}

    .job-results tbody tr.featured:before {
        background: #e51f36;
        color: #fff;
        content: "Featured Job";
        display: block;
        float: none;
        font-weight: bolder;
        height: 30px;
        left: 0;
        letter-spacing: 0.1rem;
        padding: 0.35em;
        position: absolute;     
        right: 0;
        text-align: center;
        text-transform: uppercase;
        top: 0;
    }

    tr.jtable-data-row.featured {
        border: 2px solid #e15a2b;
        padding-top: 3em;
    }

@media(min-width:960px) {
    .Job .Similar-Jobs .similar-job {
        padding:1em;
        vertical-align: top;
        width: 32%;
        margin: 0 0.5% 1em 0.5%;
    }

    tr.jtable-data-row.featured:after {
        top: 5em;
    }
    .talentnetwork .Band.Title.Activate.TalentNetwork:after {
        padding: 0 0.75em;
    }

}
/*#endregion */


/*#region Map */
.JobDetails .DescriptionMap .map-data {
    height: 300px;
}
.JobDetails .DescriptionMap .directions-container a {
    display: block;
    max-width: 300px;
    padding: 0.7rem;
    background: #428bca;
    border-radius: 0.2rem;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
.DescriptionMap .directions-container {
    margin-bottom:1em;
    z-index: 999;
    position: relative;
}
.DescriptionMap .directions-container a.JobDirections {
    color: #fff;
    max-width:none;
    background-color: #e31837;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    font-size: 1rem;
    text-decoration: none;
    display: block;
    outline: 0;
    padding: 0.75em 1.25em;
    line-height: 1em;
    border-radius: 0;
    width:100%;
}

@media screen and (min-width:960px) {
    .JobDetails .Description {
        float: left;
        width: 67%;
        min-height: 425px;
    }
    .JobDetails .DescriptionMap {
        float: right;
        width: 30%;
    }
}
/*#endregion */



/*#region Job Details */
.Apply.Top {padding-bottom: 25px;}
.Apply.Bottom {padding: 25px 0;}

.Job a.Apply, .Job a.Apply:visited {
     display: inline-block;
    background: #e31837;
    width: 240px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    text-align: center;
}

    .Job a.Apply:hover, .Job a.Apply:focus {background: #67696d;}

.Job a.apply-internal {display: none;}



.Job ul:not(.Details)  {padding: 0 0 30px 20px;}

    .Job ul:not(.Details) li {
        list-style: disc;
        padding-bottom: 10px;
    }

.Details {
    width: 30%;
    float: right;
    border-left: #000 1px solid;
    min-height: 250px;
    margin-bottom:1em;
}

    .Details li {padding: 0 0 25px 30px;}
    .Details li .details-label {font-weight:600;}
    .Details .fulladdress_city,
    .Details .fullstate_division {
        display:inline-block;
    }
    .Details .fullstate_division {
        margin-left:0.25em;
    }

/*#endregion */

/*#region Map */
#map {height: 520px;}

.location-popup-title {font-weight: bold;}

.Action.LocationDirections {
    margin-top: 0.2rem;
    display: block;
    max-width: 300px;
    padding: 0.7rem;
    background: rgba(222, 59, 65, 1);
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 0;
    -webkit-appearance: none;
}

.marker-cluster-large {background-color: rgba(222, 59, 65, .6) !important; color: #fff;}

    .marker-cluster-large div {background-color: rgba(222, 59, 65, 1) !important; color: #fff;}

.marker-cluster-medium {background-color: rgba(222, 59, 65, .6) !important; color: #fff;}

    .marker-cluster-medium div {background-color: rgba(222, 59, 65, 1) !important; color: #fff;}

.marker-cluster-small {background-color: rgba(222, 59, 65, .6) !important; color: #fff;}

    .marker-cluster-small div {background-color: rgba(222, 59, 65, 1) !important; color: #fff;}
/*#endregion */

/*#region Search Jobs */
div.jtable-main-container table.jtable {
    max-width: 1280px;
    margin: 0 auto;
}

table.jtable, table.jtable tbody, tr.jtable-data-row, tr.jtable-data-row td {display: block;}

table.jtable thead {display: none;}

tr.jtable-data-row {
    padding: 1rem;
    padding-left: 280px;
    margin-bottom: 0.5rem;
    cursor: pointer;
    position: relative;
}

tr.jtable-data-row:nth-child(odd) {background: #f4f4f4;}

tr.jtable-data-row:after {
    content: "View Job Details and Apply";
    display: block;
    background: #e31837;
    width: 240px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 10px;
}

tr.jtable-data-row:hover:after, tr.jtable-data-row:focus:after {background: #67696d;}

tr.jtable-data-row td {
    font-size: 0.8rem;
    font-weight: lighter;
}

    tr.jtable-data-row td:not(.title-column) {
        display: inline-block;
        border-left: 1px solid #000;
        padding-left: 10px;
    }

    tr.jtable-data-row td:nth-child(2) {border-left: none;}

tr.jtable-data-row td.title-column {
    border-top: none;
    font-size: 1.3rem;
    font-weight: bolder;
    padding-bottom: 10px;
    text-transform: uppercase;
}

tr.jtable-data-row td span {margin-right: 0.5rem;}

div.jtable-main-container > div.jtable-bottom-panel {
    max-width: 1280px;
    margin: 0 auto;
}

.jtable-left-area {
    padding: 1rem;
    background: #fff;
}

.jtable-page-list > * {
    padding: 0.3rem 0.6rem 0.3rem 0.6rem !important;
    margin-right: 0.3rem;
    background: #8f8683;
    cursor: pointer;
    color: #fff;
}

.jtable-page-list > *:hover, .jtable-page-list > *.ui-state-active {background: #e31837;}

.job-results tr.jtable-no-data-row {
    display:inline-block;
    margin:0 27% !important;
}
.ui-state-disabled {display: none !important;}
/*#endregion */

/*#endregion */

/*#region Talent Network */
form .select2-container, form.Band.Search input,
#talentnetworkform input[type="text"] {width: 100% !important;}

#talentnetworkform input[type="text"] {
    border: solid #aaa 1px;
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
    padding: 4px;
}

.modal-dialog .Title.TalentNetwork {display: none;}

.talent-network-form {
    max-width: 1280px;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
}

.tn-join-widget-container {padding: 10px 0;}

    .talent-network-form .form-data {
        float: left;
        width: 48%;
        min-height: 50px;
        margin: 0 1% 0 1%;
    }

    .talent-network-form label {
        display: block;
        font-weight: bold;
        font-size: 11px;
        text-transform: uppercase;
        display: block !important;
    }
    .talent-network-form .opt-in-inputs {
    }

    .talent-network-form .optin, .talent-network-form .ismilitary, .talent-network-form .capcha-container {
        margin-right: 30%;
        margin-bottom: 0.5rem;
    }

    .talent-network-form .areaofinterest input {margin-top: 0 !important;}

    .talent-network-form .areaofinterest span[role='combobox'] {min-height: 20px !important;}

    .talent-network-form .input-group-validation {padding-bottom: 20px;}

        .talent-network-form .error,
        .talent-network-form .field-validation-error {
            margin-top:0;
            display: none;
            font-size: 11px;
            color: #f00;
        }

            .talent-network-form .field-validation-error {
                display: block;
            }


    .talent-network-form input.Action {
        padding: 0 30px;
        background: #e31837;
        height: 30px;
        line-height: 30px;
        color: #fff;
        text-transform: uppercase;
        border-radius: 4px;
        text-align: center;
        border: none;
        -webkit-appearance: none;
        -webkit-appearance: none !important;
        -moz-appearance: none;
        appearance: none;
    }

     .talent-network-form input.Action:hover, .talent-network-form input.Action:focus {
          background: #67696d;
          color: #fff;
    }

    .talent-network-form input.Action:active {
        background: #2f333a;
        color: #fff;
        text-decoration: none;
    }

.form-data.optin label{
    width: auto;
    display: inline-block;
}
  
#IsOptIn {
    width: auto;
    display: inline-block;
}

.talent-network-form.ui.form .locationbasedareaofinterest.fields>.field {
    width: 49%;
    padding: 0;
}
    .talent-network-form.ui.form .locationbasedareaofinterest.fields > .field:first-of-type {
        padding-right: 1em;
    }
@media all and (min-width: 960px) {
   .talent-network-form.ui.form .fields .field:first-of-type,
   .talent-network-form.ui.form .fields .field.optin  {
        width: 100%;
    }
    .talent-network-form.ui.form .locationbasedareaofinterest.fields > .field {
        margin: 0 0 1em 0;
    }
       #talentnetworkform .fields .field:first-of-type input[type="text"] {
        width: 48.5% !important;
    }
        .talent-network-form.ui.form .locationbasedareaofinterest.fields > .field:first-child,
        .talent-network-form.ui.form .locationbasedareaofinterest.fields > .field:nth-last-of-type(2) {
            width: 50%;
        }
        .talent-network-form.ui.form .locationbasedareaofinterest.fields > .field .button {
            width: 97%;
        }

}

/* IE Specific */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) { 
    #talentnetworkform input[type="text"] {
        padding: 0px 4px;
    }
    .dropdown.selection {
        height:auto;
    }
        .dropdown.selection.ui {
            height:auto;
        }
    .dropdown.selection.ui .menu {
        max-height:200px;
    }
}
/*#endregion */


/* #region Talent Network Settings */
.settings .intro h1 {
    font-weight:600;
    text-transform: unset;
    font-size: 1.6rem;
}
.settings .removealertsdata label {
    display: none;
    height: 0;
}
.settings .removealertsdata .ui.button {
    float: left;

}
.settings .alerts .newsub .ui.button {
    margin-bottom:1em;
}
.settings .ui.form .geolocation-error,
.settings .ui.form .duplication-error {
    color: #e82110;
    display: block;
}

.settings .ui.form .geolocation-error,
.settings .ui.form .duplication-error {display: none;}

.settings .alerts .newsub {
    padding: 1em 0;
}
.settings .alerts,
.settings .alerts h2 {
    text-align:left;
}
    .settings .alerts .sdata .subscription {
        margin: 0.5em 0 0 0;
    }

.settings .alerts .ui.selection.dropdown,
.settings .alerts .ui.form input  {
    width: 100% !important;
}
.settings .alerts .ui.form .fields {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}
    .settings .alerts .ui.form .fields .field {
        padding: 0.25em 0;
    }
    .settings .alerts .ui.form .fields.five {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-bottom: 1em;
    }
    .settings .alerts .ui.form .fields.five .field {
        width: 49%;
    }
@media screen and (min-width: 959px) {
    .settings .alerts .ui.form .fields.five .field {
        margin:0;
    }
}
/* #endregion */



/*#region 404 */
.Error p {
    padding-top: 40px;
    text-align: center;
    font-size: 18px;
}

/*#endregion */


/*#region All Events Page */
.events .event-search-inputs {
    padding:0 2%;
}

.event {
    max-width: 1280px;
    margin: 0 auto;
}
.events .event-details {
    flex: 100%;
}
.events .event-data {
    color: #2f333a;
    display: flex;
    font-size: 1.1rem;
    flex-wrap: wrap;
    padding: 1em;
    border-bottom: 1px solid rgba(34,36,38,.15);
}

.events .event-data .title {
    border-top: none;
    font-size: 1.3rem;
    font-weight: bolder;
    padding-bottom: 4px !important;
    text-transform: uppercase;
}
.events .event-data .Description {
    font-size: 0.95rem;
}
.events .event-data .event-image {
    flex: 100%;
    margin: 0 auto 1em auto;
    text-align: center;
}
    .events .event-data .event-image a img {
        width: 100%;
        max-width: 156px;
        height: auto;
    }
    .events .event-data .EventDetails,
    .eventdetails .EventDirections {
        display: inline-block;
        background: #e31837;
        line-height: 1em;
        font-weight:200;
        color: #fff;
        text-transform: uppercase;
        border-radius: 4px;
        text-align: center;
        border: none;
        -webkit-appearance: none;
        font-size: 13px; 
        padding:1em;   
    }
    .events .event-data .EventDetails:hover {
        background: #67696d;
    }

@media screen and (min-width: 960px) {
    .events .event-search-inputs {
        padding:0;
    }
    .events .event-data .event-image {
        flex: 30%;
    }
    .events .event-details {
        flex: 70%;
    }
}
/*#endregion */

/* #region Event Details*/

.eventdetails .event-details-data {
    padding: 1em;
    max-width: 1280px;
    margin: 0 auto;
}
.eventdetails .event-date,
.eventdetails .event-time,
.eventdetails .add-to-calendar-container {
    font-size: 1.0em;
    color: #8a8a8a;
    width: 50%;
}
.eventdetails .event-date:before {
    font-family: FontAwesome;
    content: '\f073';
}
.eventdetails .event-time:before {
    font-family: FontAwesome;
    content: '\f017';
}
.eventdetails .event-timezone { display: none;}
.eventdetails .sponsors-title { font-family: 'bold'; }
.eventdetails .venue-details {
    margin: 2em 0;
    padding: 0.5em;
    line-height: 1.76em;
    background: #e8e8e7;
    width: 100%;
}
.eventdetails .venue-name:before {
    content: "Address";
    display: block;
}
.event-map-details #map {
    height: 256px;
    margin: 3em 0 0 0;
}
.sponsors-container {
    margin:2em 0 0 0;
}
@media screen and (min-width:1200px) {
    .eventdetails .Pad {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        align-items: flex-start;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .eventdetails .event-details-data {
        padding: 0;
    }
    .eventdetails .venue-details {
        width: 50%;
    }
    .event-map-details #map {
        width: 48%;
        float: right;
        margin-top: -15em;
        margin-bottom: 6em;
    }
}
/* #endregion */

/*#region Breakpoints */
@media screen and (min-width:1350px) {
    .aa.searchresize {
        display:block;
        margin: 124px 0 0 0;
        right: 1em;
        z-index: 10000;
    }
}
@media screen and (max-width: 1279px) {
    #Searchbar form, .Band, .Job {padding-left: 10px;}

    .aa {right: 10px;}

    .Band.SearchJobs {padding-left: 0;}

        .Band.SearchJobs .Pad {padding-left: 10px;}

        #footer .tn.container .split:first-of-type a, #footer .tn.container .split:first-of-type a:visited {
            width: 310px;
            height: 48px;
            top: 54px;
            right: initial;
            left: 50%;
            margin-left: -155px;
        }

            .tn.container .split:first-of-type a:before {font-size: 18px;}
}

@media screen and (max-width: 1200px) {
    #header {height: auto;}

    .form-data {width: 32%; margin-bottom: 5px;}

        .form-data input, .form-data.geolocation input {width: 100%;}


    .static-search-tn-data .form-data.submit {display: inline-block; padding-top: 0;}
}

@media screen and (max-width: 1080px) {
    .aa {display: none;}

        .aa.resize {display: block;}

        .static-search-tn-data form {
            max-width: 960px;
            margin: 0 auto;
            text-align: center;
        }

}

@media screen and (max-width: 959px) {
    .jtable-page-number-first, .jtable-page-number-previous, .jtable-page-number-next {display:none !important;}
    #content .Band.Title.Activate.Locations h1,
    #content .Band.Title.Activate.JobDetails h1 {
        padding-top:0;
        padding-bottom:0;
    }

    .container, #footer .tn.container {
        display: block;
        background: #fff;
        height: auto;
    }

    .tn-wrap {height: auto;}

    #footer .tn.container {background: #e31837;}

        .split {
            background: #dcdcdc;
            display: block;
            height: auto;
            background-image: none;
            width: 100%;
            border-right: none;
            border-bottom: #fff solid 8px;
            position: relative;
            padding: 20px 2%;
        }

    .container .split:first-of-type {background: #fff;}

    #footer .tn.container .split:first-of-type {
        background: #e31837;
        height: 180px;
    }

    .split:last-of-type {background: #dcdcdc;}

        .split h3 {
            color: #4d4d4f;
            font-size: 24px;
            text-transform: uppercase;
            padding: 10px 0;
        }

        .tn.container .split:last-of-type {display: none;}

        .split:first-of-type a, .split:first-of-type a:visited {
            top: initial;
            left: initial;
            margin: 0 auto;
            position: relative;
            width: 100%;
        }

    .talent-network-form {padding: 0 3%;}

        #footer .tn.container .split:first-of-type a:before {
            content: "Get job alerts by email. Sign up now";
            text-transform: uppercase;
            font-size: 14px;
            color: #fff;
            display: block;
            width: 100%;
            position: absolute;
            top: -50px;
            right: initial;
        }

    .aa.resize, .aa.searchresize {
        position: relative;
        top: 0;
        bottom: initial;
        width: 96%;
        margin: 0 auto;
        right: initial;
    }

    .aa.searchresize {display: none;}

    .talent-network-form .form-data {width: 90%;}

.featured-jobs {padding-left: 0;}

    .featured-job {
        width: 96%;
        margin: 0 auto;

    }

    .featured-job a:after {
            top: 50%;
            margin-top: -12px;
        }

#content {
    display: flex;
    flex-direction: column;
}

    .Activate.SearchJobs {order: 2;}
    .static-search-tn-data {order: 1;}
    .job-results {order: 3;}

.Band {
    background: none;
    padding-top: 0;
}

    #Searchbar {
        margin-top: 20px;
        height: auto;
    }

    #Searchbar .wrap, .static-search-tn-data {
        width: 100%;
        padding-top: 7px;
        height: auto;
        line-height: normal;
        text-align: center;
    }

        #Searchbar form,
        .static-search-tn-data form {
            position: relative;
            height: auto;
            padding: 0 2% 10px;
        }
    .static-search-form {
        padding:7px 2% 10px;
    }

    .static-search-tn-data {
        position: relative;
        top: inherit;
    }

    #Searchbar .form-data:not(.submit), #Searchbar .form-data.submit {
        display: block;
        width: 100%;
    }

    .static-search-tn-data .form-data,
    .static-search-tn-data .form-data.keyword,
    .static-search-tn-data .form-data.categoryid,
    .static-search-tn-data .form-data.addepartmentid,
    .static-search-tn-data .form-data.adtypeid,
    .static-search-tn-data .form-data.submit,
    .static-search-tn-data .form-data.adshiftid,
    #Searchbar .form-data,
    #Searchbar .form-data.keyword,
    #Searchbar .form-data.categoryid,
    #Searchbar .form-data.citystate,
    #Searchbar .form-data.mediumradiuscollection,
    #Searchbar .form-data.submit,
    #Searchbar .form-data.adshiftid,
    .select2-container,
    #Searchbar input[type=submit], .static-search-tn-data input[type=submit] {
        position: relative;
        top: inherit;
        right: inherit;
        bottom: inherit;
        width: 100% !important;
    }

    .form-textbox, .static-search-tn-data .form-textbox,
    .form-textbox, .form-data.geolocation input {
        width: 100%;
        height: 34px;
        line-height: 34px;
        clear: both;
        margin-bottom: 15px;
        text-align: left;
    }

    #Searchbar .select2-container .select2-selection--single, .static-search-tn-data .select2-container .select2-selection--single {
        height: 34px !important;
        margin-bottom: 15px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        padding-top: 5px;
        text-align: left;
    }

    .Band.SearchJobs {padding-top: 0;}

    .Band.SearchJobs .Center {
    background: none;
    padding-top: 0;
}

.hero {display: none;}

    .hero + p {padding: 20px 2%;}

.Job {padding: 0 2%;}

    .Job a.Apply {width: 100%;}

.Description {padding-right: 0;}

.Details {
    width: 100%;
    float: none;
    border-bottom: #000 1px solid;
    border-left: none;
    margin-bottom: 20px;
    min-height: 1px;
}

    .Details li {padding: 0 0 10px 0;}

    tr.jtable-data-row {padding: 1rem;}

    tr.jtable-data-row:after {
        width: 100%;
        position: relative;
        top: initial;
        margin-top: 0;
        left: initial;
    }

    tr.jtable-data-row td:not(.title-column) {
        display: block;
        border-left: none;
        padding-left: 0;
    }

        tr.jtable-data-row td:last-of-type {padding-bottom: 20px;}

    div.jtable-main-container > div.jtable-bottom-panel div.jtable-right-area {
        left: 1rem;
        right: unset;
        top: unset;
        bottom: unset;
        position: relative;
    }
}
/*#endregion */

